pangox-compat 0.0.2 Obsolete pango functions

这是一个 GNU 软件包。

Pangox was a X backend to pango. It is now obsolete and no longer provided by recent pango releases. pangox-compat provides the functions which were removed.